# Generated by Django 3.1.2 on 2020-10-12 10:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matkul', models.CharField(max_length=50)),
                ('dosen', models.CharField(max_length=50)),
                ('sks', models.IntegerField(max_length=20)),
                ('deskripsi', models.CharField(max_length=100)),
                ('semester', models.IntegerField(max_length=20)),
                ('kelas', models.CharField(max_length=20)),
            ],
        ),
    ]
